discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem after building new GNUstep version


From: Chris Vetter
Subject: Re: Problem after building new GNUstep version
Date: Sun, 25 Feb 2007 12:39:49 +0100
User-agent: GNUMail (Version 1.2.0)

On 2007-02-25 12:28:04 +0100 Fred Kiefer <address@hidden> wrote:
If you are on Linux ldd on the executable should do the trick. At least this is was Nicola tells me.

He's on Solaris, which also has ldd(1)

--
Chris





reply via email to

[Prev in Thread] Current Thread [Next in Thread]